<?php


require_once("../classes/Mysql.php");

session_start();

$m = new Mysql();
$sql = "INSERT INTO setup (ID_uzivatele, rozliseni)
	VALUES (".$_SESSION['userID'].", ".$_POST['rozliseni'].")";

$mysql_result = $m->dotaz($sql);

header("Location: /web/index.php?sekce=zasuvky");
exit();

?>
